.highcharts-title {
  width: 90%;
}

.hc-title {
  display: block;             /* ensures width is applied */
  max-width: 70%;             /* limit width relative to container */
  white-space: normal;        /* allow wrapping */
  text-align: left;
  line-height: 1.1;
  font-size: 16px;            /* tweak for desktop */
  word-break: break-word;     /* break long words if necessary */
}

/* smaller screens */
@media (max-width: 500px) {
  .hc-title {
    max-width: 70%;
    font-size: 13px;
  }
}